
VIRTUAL CREDIT CARD - Bug #15714

iOS [TREATS] [TREATS Miles] UI fix at slider

07 February 2023 05:22 PM - hsulynn pang

Status: Closed Start date: 07 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix the icon same as design.

Attached the expected result and png file for your reference.

History

#1 - 07 February 2023 05:24 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Miles] UI fix at slider to iOS [TREATS] [TREATS Miles] UI fix at slider

#2 - 07 February 2023 05:59 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 07 February 2023 06:00 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 08 February 2023 09:05 AM - hsulynn pang

- File IMG-2956.PNG added

- File IMG-2957.PNG added

- File IMG-2958.PNG added

- Status changed from Resolved to Closed

tested ok

Files

Group 6258.png.zip 5.67 KB 07 February 2023 hsulynn pang

WhatsApp Image 2023-02-07 at 17.21.07.jpeg 31.8 KB 07 February 2023 hsulynn pang

WhatsApp Image 2023-02-07 at 17.20.45.jpeg 28.8 KB 07 February 2023 hsulynn pang

IMG-2956.PNG 992 KB 08 February 2023 hsulynn pang

IMG-2957.PNG 566 KB 08 February 2023 hsulynn pang

IMG-2958.PNG 539 KB 08 February 2023 hsulynn pang
